[Desktop Entry]
Encoding=UTF-8
Type=ServiceType
X-TDE-ServiceType=TDENetworkManager/Plugin
X-TDE-Derived=KPluginInfo
Name=TDENetworkManager Plugin
Name[et]=TDENetworkManageri plugin
Name[ja]=TDENetworkManager プラグイン
Name[sr]=Прикључак TDENetworkManager-а
Name[sr@Latn]=Прикључак TDENetworkManager-а
Name[sv]=Nätverkshantering insticksprogram
Comment=TDENetworkManager Plugin
Comment[bg]=Приставка за TDENetworkManager
Comment[bn]=কে-নেটওয়ার্ক-ম্যানেজার প্লাগিন
Comment[br]=Lugent TDENetworkManager
Comment[ca]=Connector del TDENetworkManager
Comment[da]=Netværkshåndtering-plugin
Comment[de]=TDENetworkManager-Modul
Comment[el]=Πρόσθετο του TDENetworkManager
Comment[es]=Complemento de TDENetworkManager
Comment[et]=TDENetworkManageri plugin
Comment[it]=Plugin di TDENetworkManager
Comment[ja]=TDENetworkManager プラグイン
Comment[nl]=TDENetworkManager-plugin
Comment[pt]='Plugin' do TDENetworkManager
Comment[sr]=Прикључак TDENetworkManager-а
Comment[sr@Latn]=Priključak TDENetworkManager-a
Comment[sv]=Nätverkshantering insticksprogram
Comment[tr]=TDENetworkManager Eklentisi
Comment[xx]=xxTDENetworkManager Pluginxx

